@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	width: auto;
	height: 100%;
	margin: 50px; 
}

#container {
	text-align: center;	
}

img {
    max-width: 100%;
    height: auto;
}

a {
   color: #000000;	
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

.logo {
   margin-top: 50px;
}

.mail {
	text-decoration: none;
	border-bottom: 1px dotted #666;
	color: #666;
}

.mail:hover {
	text-decoration: none;
	border-bottom: none;
}

.ruimte {
	margin-top: 0px;
	margin-bottom: 50px;
}

.sdc {
	font-size: 22px;
}
